<?php
// ADD IN AUCTION
define('WLT_MICROJOB',true); 
 

function _hook_menu_style5($c){

ob_start();
?>
<li class="pull-right socialiconstop"><?php echo do_shortcode('[D_SOCIAL]'); ?></li>
<?php
return  ob_get_clean();

}
add_action('hook_menu_style5', '_hook_menu_style5');
 
// GOOGLE FONTS
function load_fonts() {
	if(!defined('WLT_CHILDTHEME')){
	wp_register_style('googleFonts', 'http://fonts.googleapis.com/css?family=Lobster|Roboto+Condensed:400,700|Roboto:400,700');
	wp_enqueue_style( 'googleFonts');
	}
}    
add_action('wp_print_styles', 'load_fonts'); 
 
add_action('hook_header_style5','_hook_header_searchbox');
function _hook_header_searchbox($c){ global $CORE, $userdata;

if($c != ""){ return $c; }

// COUNT USERS
$result = count_users();

// COUNT LISTINGS
$count_listings = wp_count_posts(THEME_TAXONOMY."_type");

// notifications
$NOTIFICATION_COUNT = $CORE->MESSAGECOUNT($userdata->user_login);
 
 
 ob_start();

?>

<div class="mjhead row hidden-sm hidden-xs" >

    <div class="col-md-4 mjinfot">
    
    <i class="fa fa-users"></i>
    
    <h5><?php echo $CORE->_e(array('mjob','44')); ?></h5>
     
    <h4><?php if(defined('WLT_DEMOMODE')){ echo "46,900"; }else{ echo number_format($result['total_users']); } ?></h4>
     
    </div>
    <div class="col-md-4 mjinfot">
    
    <i class="fa fa-suitcase"></i>
     
    <h5><?php echo $CORE->_e(array('mjob','45')); ?></h5>
     
    <h4><?php if(defined('WLT_DEMOMODE')){ echo "435,345"; }else{ echo $count_listings->publish; } ?></h4>
     
    </div>
    
    <div class="col-md-4 mjinfot">
    
     <ul class="list-inline text-center">
     
     <?php if(!$userdata->ID){ ?> 
 
      <li><a class="btn btn-lg btn-primary" href="<?php echo $GLOBALS['CORE_THEME']['links']['add']; ?>"><?php echo $CORE->_e(array('button','30')); ?></a></li>
      
      <?php }else{ ?> 
      
      
      <li><a class="btn btn-lg btn-primary" href="<?php echo $GLOBALS['CORE_THEME']['links']['myaccount']; ?>"><?php echo $CORE->_e(array('head','4','flag_link')); ?> 
      <?php if($NOTIFICATION_COUNT > 0){ ?>
      ( <i class="fa fa-envelope"></i> <?php echo $NOTIFICATION_COUNT; ?>)
      <?php } ?>      
      </a></li>
        <?php /* <li><a class="btn btn-lg btn-primary" href="<?php echo $GLOBALS['CORE_THEME']['links']['myaccount']; ?>"><?php echo $CORE->_e(array('head','4','flag_link')); ?></a></li>
      
    
     <li><a class="btn btn-lg btn-primary" href="<?php echo wp_logout_url(); ?>"><?php echo $CORE->_e(array('account','8')); ?></a></li>
  */ ?>
      
      
      <?php } ?>                  
    </ul>
    </div>

</div>

<?php

return  ob_get_clean();
} 
 

?>